
@font-face {
  font-family: 'Roboto-Regular';
  src: url('../fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/Roboto-Regular.woff') format('woff'), 
  url('../fonts/Roboto-Regular.ttf')  format('truetype'), 
  url('../fonts/Roboto-Regular.svg#Roboto-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

body{
    background-image: url('../images/Web 1366p v2.5 - First fold_bg.jpg');
	background-size: cover;
	/*background-position: center center;*/
	background-repeat: no-repeat;
	/*font-family:ralewaymedium;*/
	overflow-x:hidden;
  	font-family: 'Roboto-Regular';	
	font-weight:400;
}
h1, h2, h3, h4, h5 ,h6 {
	font-weight:400;
}
h1{
	font-size:60px;
}
button:focus{
	outline: none;
}
/*****header_css_start*****/
header{
	margin: 44px 0px 0px 0px;
	padding: 0px;
}
.menu{
	float: right;
}
.menu a i{
	text-decoration: none;
	color: white;
	font-size: 35px;
}
/*****header_css_end*****/
/*****slider_css_start*****/
main{
	margin: 0px 0px 0px 0px;
	padding: 180px 0px 0px 0px;
}
.main_content{
	margin: auto;
	text-align: center;
	padding: 0px 76px;
}
.main_content h1{
	color: #fff;
	margin: 0px 0px 52px 0px;
	padding: 0px;
	/*font-family:ralewaybold;*/
}
.main_content .slct{
	background-color: transparent;
    border: 2px solid #ffffff;
    border-radius: 50px;
    color: #ffffff;
    margin: 0px;
    padding: 0px 0px 0px 30px;
    /*font-family: ralewaymedium;*/
	height: 83px;
	width: 100%;
	font-size: 33px;
	color: #c49ecd;
	position: relative;
}
.main_content .slct:focus{
	outline: none;
}
.main_content button{
	background-color: #59c1da;
    border: none;
    border-radius: 50px;
    color: #ffffff;
    margin: 0px;
	height: 83px;
	width: 100%;
    font-size: 33px;
    /*font-family: ralewaymedium;*/
}
.main_content button:focus{
	outline: none;
}
.slider{
	width: 100%;
}
.ui-slider-horizontal{
	height: 3px !important;
	margin: 40px 0px 0px 0px;
}
.def_option{
	font-size:33px;
}
.ui-slider-horizontal .ui-slider-handle{
	margin: -13px 0px 10px -5px !important;
    border-radius: 50px !important;
    width: 33px !important;
    height: 33px !important;
    cursor: pointer !important;
}
.ui-slider-horizontal .ui-slider-handle:focus{
	outline: none;
}
.down_arrow{
	position: absolute;
	top: 100px;
	right: 0px;
	z-index: 111;
}
/*****slider_css_end*****/
/*****search_css_start*****/
body.search{
	background-image: none;
}
.search header {
    margin: 30px 0px 0px 0px;
    padding: 0px 0px 30px 0px;
	border-bottom: 4px solid #934ca7;
}
.search .logo {
    margin-top: 7px;
}
.search .menu {
    margin-top: 7px;
}
.search .menu a i{
	text-decoration: none;
	color: #8e8e8e;
	font-size: 35px;
}
.search .slct{
	background: #f0f0f0;
    border: 2px solid #dedede;
    padding: 4px 25px;
    border-radius: 5px;
    width: 380px;
    float: left;
	font-size:34px;
	color:#565656;
}
.search .slct:focus{
	outline: none;
}
.search .slider{
	width: 261px;
	float: left;
	margin: 30px 0px 0px 23px;
}
.search .ui-slider-horizontal .ui-slider-handle{
	background-color: #59c2da !important;
    color: #333333;
}
.search .refine{
	color: #fff;
	background-color: #59c2da;
	margin: 0px 0px 0px 33px;
	padding: 12px 49px 13px 49px;
	border: none;
	box-shadow: none;
	border-radius: 50px;
	font-size: 25px;
	/*font-family: ralewaymedium;*/
	
}
.search .main_contant{
	background-color: #f1edf2;
	margin: 0px;
	padding: 45px 0px 0px 0px;
	border-bottom: 1px solid #979797;
}
.search .main_contant .heading h2{
	margin: 0px 0px 62px 0px;
	padding: 0px;
	color: #757272;
}
.search .main_contant .heading h2 b{
	color:#4b4b4b;
}
.search .item{
	margin: 0px 0px 0px 0px;
/*	height: 150px;*/
	overflow:hidden;
	padding:15px 0;
}
.search .logos{
	width: 22%;

}
.search .discription {
    width: 22%;

}
.search .discription p{
    width: 88%;
	font-size:18px;
}
.search .Loan_Amount{
	width: 14%;

}
.search .Interested_Rate{
	width: 14%;

}
.search .Age_Limit{
	width: 14%;

}
.search .Apply_now{

    width: 14%;
}
.search .item h3{
	color: #9c9c9c;
    font-size: 17px;
    margin: 0px 0px 58px 0px;
    padding: 0px;
}
.search .item h2{
    font-size: 25px;
	margin:0;

}
.search .hae{
	margin: 12px 0px 0px 0px;
	color: #fff;
    background-color: #59c2da;
    height: 53px;
    width: 137px;
    /*font-family: ralewaymedium;*/
    font-size: 20px;
    text-transform: uppercase;
    border-radius: 50px;
    border: none;
}
.search .navigation p{
	font-size: 21px;
	color: #9c9c9c;
	/*font-family: ralewaymedium;*/
}
/*****search_css_end*****/


.logos, .discription, .Loan_Amount, .Interested_Rate, .Age_Limit, .Apply_now{
	padding:0;
}
.search_result_area .logos,
.search_result_area .discription,
.search_result_area .Loan_Amount,
.search_result_area .Interested_Rate, 
.search_result_area .Age_Limit, 
.search_result_area .Apply_now{
	display:table-cell !important;
	vertical-align:middle;
	float:none;
}


.search_result_area{

}

.search_result_area .item{
	padding:20px 0;
}
.search_result_area .item:nth-child(even){
	background:#f9f6f9;
}



.search .ui-slider-horizontal .ui-slider-handle{
	width:20px !important;
	height:20px !important;
}
.search .ui-slider-horizontal .ui-slider-handle{
	top:3px;
}
.search .ui-widget.ui-widget-content {
    border: 2px solid #c5c5c5;
	cursor:pointer;
}
.ui-widget.ui-widget-content{
	cursor:pointer;
}








select{
    background: url(../images/kbr_down.png) no-repeat right center;
    -webkit-appearance: none;
}

.fa-pencil-square-o	{
	font-size:30px;
	color:#b9b9b9;
	cursor:pointer;
	float:right;
	margin-top:10px;
	margin-right:15px;
}

.modal-dialog {
    width: 100%;
	margin:0;
}

.amount_modal_area{
	margin-top:3px;
}
.amount_value{
	font-size:40px;
	margin-left:20px;
	color:#565656;
}

.item_result_mob_main{
    background: url(../images/bg_range_slider_01.jpg);
}

/*Menu*/

.mobile-menu {
    position: absolute;
    z-index: 4;
    top: 0;
    height: 44px;
    width: 50px;
    padding-top: 6px;
    cursor: pointer;
	right:10px;
}
.mobile-menu span {
    width: 25px;
    height: 2px;
    display: block;
    margin: 6px auto;
	background:#fff;
}
.menu_opened .logo-bar-menu-mobile {
    right: 13px;
	background:#59c2da;
	opacity:1;
	-webkit-transition: opacity .5s ease-in-out;
	-moz-transition: opacity .5s ease-in-out;
	-ms-transition: opacity .5s ease-in-out;
	-o-transition: opacity .5s ease-in-out;
	transition: opacity .5s ease-in-out;	
	z-index:3;
}
.logo-bar-menu-mobile {
    top: 2px;
}
.logo-bar-menu-mobile {
    position: absolute;
    width: 180px;
    right: 13px;
    display: flex;
    z-index: -3;
    
    padding-top: 30px;
    padding: 0;
	opacity:0;
	-webkit-transition: opacity .5s ease-in-out;
	-moz-transition: opacity .5s ease-in-out;
	-ms-transition: opacity .5s ease-in-out;
	-o-transition: opacity .5s ease-in-out;
	transition: opacity .5s ease-in-out;	
}

.menu-main-menu-container{
	width:100%;
}
.nav.navbar-nav {
	padding-right: 0;
	width:100%;
	background: #5e2d96;	
}
.mobile_menu .navbar-nav>li{
    margin: 0;
    line-height: 48px;

	display: block;
    float: none;
}
.mobile_menu .navbar-nav li{
    /*border-top: 1px solid #fff;*/
	list-style:none;
}
.navbar-nav>li>a,
.navbar-nav li a{
	color:#fff;
	padding-right:45px;
	transition: .5s ease;
}

.navbar-nav>li>a:hover,
.navbar-nav li a:hover{
	background:transparent;
	color:#59c1da;
}

.search .mobile-menu span { 
	background:#b9b9b9;
}

.search .mobile-menu {
    top: 7px;
}
.search .logo-bar-menu-mobile {
    top: 8px;
}

.temporary{
	text-decoration:none;
	color:#fff;
}
.temporary:hover{
	text-decoration:none;
	color:#fff;
}



/*Modal*/
.modal-body{
	padding-top:50px;
	padding-bottom:50px;
}
.search .modal-body  .slct{
	width:100%;	
}
.search .modal-body .ui-widget.ui-widget-content{
	width:100%;	
	margin-left:0;
}


.main_container{
	position:relative;
}

.clr_grey{
	color:#898989;
}
.mrgn_t_10{
	margin-top:10px;
}
.modal-dialog{
	position:absolute;
	top:50% !important;
	left:50% !important;
	-webkit-transform: translate(-50%, -50%) !important;
	-ms-transform: translate(-50%, -50%)  !important;		
	transform: translate(-50%, -50%)  !important;	
}
.web_link{
	color:inherit;
	font-size:18px;
	margin-top:2px;
	display:block;
	letter-spacing:1px;
}
.web_link:hover{
	text-decoration:none;
	color:inherit;	
}

.main_content .ui-widget.ui-widget-content{
	width:calc(100% - 31px);
	margin-left:18px;
}
.main_content .ui-slider-horizontal .ui-slider-handle{
	margin:	-13px 0px 10px -19px !important	
}

.logo_mob{
	position:relative;
}
.logo_inner{
	position:absolute;
	left:50%;
	top:50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);		
	transform: translate(-50%, -50%);
}